enchantment.level.1=I
enchantment.level.2=II
enchantment.level.3=III
enchantment.level.4=IV
enchantment.level.5=V
enchantment.level.6=VI
enchantment.level.7=VII
enchantment.level.8=VIII
enchantment.level.9=IX
enchantment.level.10=X
enchantment.level.11=XI
enchantment.level.12=XII
enchantment.level.13=XIII
enchantment.level.14=XIV
enchantment.level.15=XV    (15)
enchantment.level.16=XVI   (16)
enchantment.level.17=XVII  (17)
enchantment.level.18=XVIII (18)
enchantment.level.19=XIX   (19)
enchantment.level.20=XX    (20)
enchantment.level.21=XXI   (21)
enchantment.level.22=XXII  (22)
enchantment.level.23=XXIII (23)
enchantment.level.24=XXIV  (24)
enchantment.level.25=XXV   (25)
enchantment.level.26=XXVI  (26)
enchantment.level.27=XXVII (27)
enchantment.level.28=XXVIII(28)
enchantment.level.29=XXIX  (29)
enchantment.level.30=XXX   (30)
enchantment.level.31=XXXI  (31)
enchantment.level.32=XXXII (32)
enchantment.level.33=XXXIII(33)
enchantment.level.34=XXXIV (34)
enchantment.level.35=XXXV  (35)
enchantment.level.36=XXXVI (36)
enchantment.level.37=XXXVII(37)
enchantment.level.38=XXXVIII(38)
enchantment.level.39=XXXIX (39)
enchantment.level.40=XL    (40)
enchantment.level.41=XLI   (41)
enchantment.level.42=XLII  (42)
enchantment.level.43=XLIII (43)
enchantment.level.44=XLIV  (44)
enchantment.level.45=XLV   (45)
enchantment.level.46=XLVI  (46)
enchantment.level.47=XLVII (47)
enchantment.level.48=XLVIII(48)
enchantment.level.49=XLIX  (49)
enchantment.level.50=L     (50)
enchantment.level.60=LX    (60)
enchantment.level.70=LXX   (70)
enchantment.level.80=LXXX  (80)
enchantment.level.90=XC    (90)
enchantment.level.100=C    (100)
enchantment.level.101=CI   (101)
enchantment.level.102=CII  (102)
enchantment.level.103=CIII (103)
enchantment.level.104=CIV  (104)
enchantment.level.105=CV   (105)
enchantment.level.106=CVI  (106)
enchantment.level.107=CVII (107)
enchantment.level.108=CVIII(108)
enchantment.level.109=CIX  (109)
enchantment.level.110=CX   (110)
enchantment.level.111=CXI  (111)
enchantment.level.112=CXII (112)
enchantment.level.113=CXIII(113)
enchantment.level.114=CXIV (114)
enchantment.level.115=CXV  (115)
enchantment.level.116=CXVI (116)
enchantment.level.117=CXVII(117)
enchantment.level.118=CXVIII(118)
enchantment.level.119=CXIX (119)
enchantment.level.120=CXX  (120)
enchantment.level.121=CXXI (121)
enchantment.level.122=CXXII(122)
enchantment.level.123=CXXIII(123)
enchantment.level.124=CXXIV(124)
enchantment.level.125=CXXV (125)
enchantment.level.126=CXXVI(126)
enchantment.level.127=CXXVII(127)
enchantment.level.-1=-1
enchantment.level.-2=-2
enchantment.level.-3=-3
enchantment.level.-4=-4
enchantment.level.-5=-5
enchantment.level.-6=-6
enchantment.level.-7=-7
enchantment.level.-8=-8
enchantment.level.-9=-9
enchantment.level.-10=-10
enchantment.level.-20=-20
enchantment.level.-30=-30
enchantment.level.-40=-40
enchantment.level.-50=-50
enchantment.level.-60=-60
enchantment.level.-70=-70
enchantment.level.-80=-80
enchantment.level.-90=-90
enchantment.level.-100=-100
enchantment.level.-110=-110
enchantment.level.-120=-120
enchantment.level.-121=-121
enchantment.level.-122=-122
enchantment.level.-123=-123
enchantment.level.-124=-124
enchantment.level.-125=-125
enchantment.level.-126=-126
enchantment.level.-127=-127

deathScreen.leaveServer=Cry at Home!
deathScreen.quit.confirm=Are you sure you want to cry at home?
deathScreen.respawn=Respawn!
deathScreen.score=Score
deathScreen.title=Oops?! tripped!
deathScreen.title.hardcore=NNNOOOOOOOOOOOOOOOOOOIIIIIIINNNN!
deathScreen.titleScreen=Cry at Home!
